
/***        allergen        ***/

INSERT INTO ALLERGEN(ALLERGENNR, `NAME`) VALUES (300, 'Äpfel');
INSERT INTO ALLERGEN(ALLERGENNR, `NAME`) VALUES (301, 'Gluten');
INSERT INTO ALLERGEN(ALLERGENNR, `NAME`) VALUES (302, 'Eier');
INSERT INTO ALLERGEN(ALLERGENNR, `NAME`) VALUES (303, 'Fisch');
INSERT INTO ALLERGEN(ALLERGENNR, `NAME`) VALUES (304, 'Erdnüsse');
INSERT INTO ALLERGEN(ALLERGENNR, `NAME`) VALUES (305, 'Laktose');
INSERT INTO ALLERGEN(ALLERGENNR, `NAME`) VALUES (306, 'Schalenfrüchte');
INSERT INTO ALLERGEN(ALLERGENNR, `NAME`) VALUES (307, 'Sellerie');
INSERT INTO ALLERGEN(ALLERGENNR, `NAME`) VALUES (308, 'Senf');
INSERT INTO ALLERGEN(ALLERGENNR, `NAME`) VALUES (309, 'Solanin');

INSERT INTO REZEPTALLERGEN(REZEPTNR, ALLERGENNR) VALUES(200, 309);
INSERT INTO REZEPTALLERGEN(REZEPTNR, ALLERGENNR) VALUES(201, 300);
INSERT INTO REZEPTALLERGEN(REZEPTNR, ALLERGENNR) VALUES(202, 305);
INSERT INTO REZEPTALLERGEN(REZEPTNR, ALLERGENNR) VALUES(202, 309);
